Вход
Быстрая регистрация
Если вы у нас впервые: О проекте FAQ
0

Почему на андроид 4.1 версии GSmart GS202+ не устанавливаются игры?(см)

Тихая ночь [10.1K] более года назад

Требования в играх иногда ниже , к примеру нужно от 3.9 версии, а у меня выше, но не поддерживается вашим устройством выдает, обидно, самое странное что раньше эта игра стояла, потом я ее удалила чтоб освободить память, думаю потом скачаю обратно эту игру, потом зашла в плеймаркет, а уже не устанавливается, как исправить ошибку? ведь раньше играла, в чем причина? Добавлю к тому же что приложения типа снапчат и инстаграм тоже не устанавливаются, не пускает, только фигня всякая проходит, у некоторых послабее видела смартфоны и пользуются приложениями, а мне нельзя, как исправить?

1
  1. Проблема может быть в самом плей маркете(обратитесь в тех. Поддержку)
  2. Ошибка в телефоне
  3. Не всегда все зависит от версии андроида

P.S.

Если проблема не исчезнет есть сайт "трешбокс"

(Название игры) трешбокс

Отличный сайт, рекомендую (это не реклама)

автор вопроса выбрал этот ответ лучшим
Знаете ответ?
Есть интересный вопрос? Задайте его нашему сообществу, у нас наверняка найдется ответ!
Делитесь опытом и знаниями, зарабатывайте награды и репутацию, заводите новых интересных друзей!
Задавайте интересные вопросы, давайте качественные ответы и зарабатывайте деньги. Подробнее..
регистрация
OpenID